Overview | Package | Class | Tree | Deprecated | Index | Help
| The PDK Java API is part of the Portal Developer Kit on Portal Studio
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.portal.provider.v2.resource
Class ProviderExceptionBundle_nl

    java.lang.Object
      |
      +--java.util.ResourceBundle
            |
            +--java.util.ListResourceBundle
                  |
                  +--oracle.portal.provider.v2.resource.ProviderExceptionBundle_nl

public class ProviderExceptionBundle_nl
extends java.util.ListResourceBundle

A Class class.

Author:
  Michael Freedman

Field Summary
`static java.lang.String` | `INVALID_RENDER_MODE`
`static java.lang.String` | `INVALID_RENDER_MODE_NAME`
`static java.lang.String` | `INVALID_TYPE_PARAMETER`
`static java.lang.String` | `INVALID_TYPE_PARAMETER_NAME`

Constructor Summary
`ProviderExceptionBundle_nl()`

Method Summary
`java.lang.Object[][]` | `getContents()`

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### INVALID_RENDER_MODE

    public static final java.lang.String INVALID_RENDER_MODE

### INVALID_RENDER_MODE_NAME

    public static final java.lang.String INVALID_RENDER_MODE_NAME

### INVALID_TYPE_PARAMETER

    public static final java.lang.String INVALID_TYPE_PARAMETER

### INVALID_TYPE_PARAMETER_NAME

    public static final java.lang.String INVALID_TYPE_PARAMETER_NAME

Constructor Detail

### ProviderExceptionBundle_nl

    public ProviderExceptionBundle_nl()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

Overview | Package | Class | Tree | Deprecated | Index | Help
| The PDK Java API is part of the Portal Developer Kit on Portal Studio
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2002, Oracle Corporation. All Rights Reserved.